Tosibox protects the remote access destinations also from openSSL vulnerability exploitation - TOSIBOX
Contact us Subscribe

Tosibox protects the remote access destinations also from openSSL vulnerability exploitation

The Heartbleed Bug, an OpenSSL vulnerability published on 7 April 2014 (CVE-2014-0160) , does not affect safe use of Tosibox products. The version of OpenSSL library included in Tosibox Lock is not vulnerable and in addition, thanks to Tosibox’s patented connection method, exploiting the vulnerability would anyhow be extremely difficult.